您尚未登录。

#1 2022-11-19 15:48:08

sxfbest
会员
注册时间: 2017-11-21
帖子: 8

Remmina更新系统后出错

“无法通过TLS连接到RDP服务器”

更新系统前可以连接,不知道是哪里出问题了,
在此求助一下各位大佬,谢谢!

8ed490f2222f8d5c.jpg
a2b04b84b174c9c4.jpg


我是ArchLinux新手,最新的那种!^_^

离线

#2 2022-11-19 22:30:17

sukanka
会员
所在地: Amoy, China
注册时间: 2020-04-05
帖子: 160
个人网站

Re: Remmina更新系统后出错

检查下这两个包装没装
webkit2gtk-4.1
kwallet

离线

#3 2022-11-21 10:54:31

sxfbest
会员
注册时间: 2017-11-21
帖子: 8

Re: Remmina更新系统后出错

sukanka 说:

检查下这两个包装没装
webkit2gtk-4.1
kwallet

十分感谢你的回复
在安装“webkit2gtk-4.1”“kwallet”后,少了一些错误提示,
问题和之前类似......

zQ1LCD.jpg


我是ArchLinux新手,最新的那种!^_^

离线

页脚